Subject: Re: problems with prototyping with bulding less-332
From: [email-masked] ("Larry Hall (RFK Partners Inc 617-239-1053)")

24 Jul 1997 11:40:54 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked], "cygnus" <[email-masked]>
Original-Sender: [email-masked]

Yes, this is a problem.  You can either rename the local static version
or remove it.  Either seems to work.

Larry

At 01:34 PM 7/24/97 MET-1MEST, Bernd Prager wrote:
>Hallo,
>
>I got some troubles with building the less-332 package.
>I use B.18 with Sergey's cygwin.dll.
>Has anyone experiences with such failures:
>
>------ snip -----------------------------------------------------------
>[64]: make 
>all gcc -I. -c  -g -O output.c
>output.c:288: warning: static declaration for `iprintf' follows
>non-static 
>output.c: In function `iprintf': 
>output.c:290: argument `fmt' doesn't match prototype
>/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../
>../i386- cygwin32/include/stdio.h:175: prototype declaration
>output.c:290: number of arguments doesn't match prototype
>/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32\cygnus-2.7.2-970404\../../../
>../i386- cygwin32/include/stdio.h:175: prototype declaration 
>make: *** [output.o] Error 1
>------ snip -----------------------------------------------------------
>
>Thanx for help
>Bernd
>_______________________________________________________________
>Bernd Prager
>GECKO mbH; Wismarsche Str.3, 18057 Rostock; Germany					
>http://www.gecko.de
>
>public key by mailto:[email-masked]?Subject=SendPGPKey
>DSS/DH 4096: D89E 5951 834E BEC1 01F1  8A2A DE8E A354 EAB6 961E
>RSA 1024:    8354 6A3B 7A9D 6C0E       F341 CE99 1130 B7D6
>_______________________________________________________________
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".